[Main]
ValveDll32=steam_api_of.dll
ValveDll64=steam_api64_of.dll
RealAppId=543460
FakeAppId=480
BuildId=0
UseSteamLanguage=false
Language=russian
GameBorrowed=false


[Misc]
Wrapper=true
LowViolence=false
UseForwardSlash=true
Subscribed=true
CloudEnabled=true
LoggedOn=true
BypassProtection=false
UnlockAll=false
InstallDir=\
RequestCurrentStats=true


[Interfaces]
Apps=true
Storage=true
Stats=false
Achievements=false
Utils=false
User=true
UGC=false
Inventory=false
Coordinator=false


[AuthSession]
EmulateTicket=false


[DLC]
593057=Dead Rising 4 - X-Fists
593056=Dead Rising 4 - Ugly Winter Sweater
593055=Dead Rising 4 - Super Ultra Dead Rising 4 Mini Golf
593054=Dead Rising 4 - Slicecycle
593053=Dead Rising 4 - Sir-Ice-A-Lot
593052=Dead Rising 4 - Holiday Stocking Stuffer Pack
593051=Dead Rising 4 - Frank Rising
593050=Dead Rising 4 - Candy Cane Crossbow
592700=Dead Rising 4 - Season Pass


[Hashes]
0=7aaa27702cad78983e1535411dffe0b0875c2568c0d76f3c52f20bdc57489b6f60d56941bf5f47e564f5804726e3dca198cd23810d721c0e07783e49e2cc4a7f
